# Interface ExportInterface

All Superinterfaces:
  `JSVExporter`

All Known Implementing Classes:
  `Exporter`

public interface ExportInterface extends JSVExporter

## Method Summary

Modifier and Type
Method
Description
`String`
`write(JSViewer viewer, Lst<String> tokens, boolean forInkscape)`
from EXPORT command

### Methods inherited from interface JSVExporter

`exportTheSpectrum`

## Method Details

### write

String write(JSViewer viewer, Lst<String> tokens, boolean forInkscape)
from EXPORT command

Parameters:
  `viewer` -
  `tokens` -
  `forInkscape` -
Returns:
  message for status line